PDFARRANGER(1)

NAME
pdfarranger - Application for PDF Merging, Rearranging, Splitting, and Cropping

SYNOPSIS
pdfarranger [file1] [file2] ...

DESCRIPTION
PDF Arranger is a small python-gtk application, which helps the user to merge or split pdf documents and rearrange their pages using an interactive and intuitive graphical interface. In the current version, page rotation and cropping is also supported. PDF Arranger is a frontend for pikepdf.

OPTIONS
Currently PDF Arranger doesn't receive any options.

FILES
$HOME/.config/pdfarranger/config.ini

ENVIRONMENT
All gtk related environment variables.

DIAGNOSTICS
Common python and gtk diagnostics.

AUTHOR
Konstantinos Poulios <logari81@gmail.com>, Jerome Robert <jeromerobert@gmx.com>

COPYRIGHT
Copyright © 2008-2017 Konstantinos Poulios, 2018-2019 Jerome Robert

LICENSE
GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.